package com.zjrs.zwnw.zj.dto;

import io.swagger.annotations.ApiModelProperty;
import com.zjrs.zwnw.portal.dto.common.PageDTO;

import jakarta.validation.constraints.NotBlank;

public class DrDTO extends PageDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @ApiModelProperty(value = "导入批号")
    @NotBlank(message = "导入批号不能为空")
    private String drph;

    public String getDrph() {
        return drph;
    }

    public void setDrph(String drph) {
        this.drph = drph;
    }
}
